#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-refactor-plugin
version:              1.1.0.0
visibility:           public
id:                   hls-refactor-plugin-1.1.0.0-Y14Kd6Q55i1YE6v6J9FR4
key:                  hls-refactor-plugin-1.1.0.0-Y14Kd6Q55i1YE6v6J9FR4
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           zubin.duggal@gmail.com
author:               The Haskell IDE Team
synopsis:             Exactprint refactorings for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  65771e74c96b8d43e628e71bd2499394
exposed:              True
exposed-modules:
    Development.IDE.GHC.Compat.ExactPrint Development.IDE.GHC.Dump
    Development.IDE.GHC.ExactPrint Development.IDE.Plugin.CodeAction
    Development.IDE.Plugin.CodeAction.Util

hidden-modules:
    Development.IDE.Plugin.CodeAction.Args
    Development.IDE.Plugin.CodeAction.ExactPrint
    Development.IDE.Plugin.CodeAction.PositionIndexed
    Development.IDE.Plugin.Plugins.AddArgument
    Development.IDE.Plugin.Plugins.Diagnostic
    Development.IDE.Plugin.Plugins.FillHole
    Development.IDE.Plugin.Plugins.FillTypeWildcard
    Development.IDE.Plugin.Plugins.ImportUtils

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-refactor-plugin-1.1.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-refactor-plugin-1.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-refactor-plugin
hs-libraries:         HShls-refactor-plugin-1.1.0.0-Y14Kd6Q55i1YE6v6J9FR4
depends:
    aeson-2.1.2.1-5LFbz27UeRc2IE39j8tZaA base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-4W3DdpWCDdz1ZSimKMWhuv deepseq-1.4.5.0
    dlist-1.0-Ge5E4TM9DngAWe8aSUgFvB
    extra-1.7.14-E0Vd3mK76yeChjxyVVp3Nf ghc-9.0.2 ghc-boot-9.0.2
    ghc-exactprint-0.6.4-7K0RLCxuKA74OkSbKHu53J
    ghcide-1.9.1.0-ECeiWOhV3hKDbm8F15KZLH
    hls-graph-1.9.0.0-y4JcBWv8Er1isi3zIlcLp
    hls-plugin-api-1.6.0.0-4TsFSWq6OPA51XOmU3SPZZ
    lens-5.2.3-C6rN0cGlCsvJR5IO9scZ1s lsp-1.6.0.0-2iWbi0wH1g8cUKC0kYQAl
    mtl-2.2.2 regex-tdfa-1.3.2.2-5UNDvXl4NG5G4DpS8dC39P
    retrie-1.1.0.0-59wTRiFCnaNIddJpnyCMD0
    syb-0.7.2.3-JqzSMUO0Mg375L5LIm8jI0 text-1.2.5.0
    text-rope-0.2-9gZWVJCJWpj8g7LURVVfQJ time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-UA49xtzCSp2PJ1xuqchgw

haddock-interfaces:
    /usr/share/doc/haskell-hls-refactor-plugin/html/hls-refactor-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-refactor-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

